<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sword Master</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Sword-Master-2019-5/digital-comic/801234</Web>
  <Volume>2019</Volume>
  <Summary>MAGICIANS AND GODS! LIN LIE’S magic sword draws the attention of his greatest opponent yet -- BARON MORDO! And when Mordo hits the scene, can the SORCERER SUPREME himself be far behind? Meanwhile, in our second story, can SHANG-CHI and Sword Master overcome their suspicion and pride in time to thwart the threat of the GODS OF MADRIPOOR?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801234], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Martial Arts, Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
